View Issue Details

IDProjectCategoryView StatusLast Update
0003139SymmetricDS ProImprovementpublic2017-06-19 14:47
ReporterchensonAssigned Tokstojanovska 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.26 
Target Version3.8.26Fixed in Version3.8.26 
Summary0003139: On the node screen. Allow nodes to be pre-registered. You should be able to enter the node id, external id and the group
DescriptionOn the node screen. Allow nodes to be pre-registered. You should be able to enter the node id, external id and the group.

This used to be the case in 3.6.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-06-06 07:35 chenson New Issue
2017-06-06 07:35 chenson Status new => assigned
2017-06-06 07:35 chenson Assigned To => kstojanovska
2017-06-08 12:13 chenson Product Version 3.9.0 => 3.8.26
2017-06-08 12:13 chenson Target Version 3.9.0 => 3.8.26
2017-06-09 11:31 kstojanovska Status assigned => resolved
2017-06-19 14:42 chenson Status resolved => closed
2017-06-19 14:43 chenson Fixed in Version => 3.8.26
2017-06-19 14:47 chenson Resolution open => fixed